#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-GJ6oNRpH7cy6YbY8pzfXI4
key:                  http-client-tls-0.3.5.3-GJ6oNRpH7cy6YbY8pzfXI4
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  56f15da0bb0073fdd6c10d426b49e8f3
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-GJ6oNRpH7cy6YbY8pzfXI4
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-DWAQ7be7nsP8f8CTQV3a4d containers-0.6.2.1
    cryptonite-0.28-Kde43ZVmc9p1nh94wcqdpo
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.8-K7q1bB1tkFe7Twr4nu2fuE
    http-types-0.12.3-1Uy1EEtkgppGbcrIJ2pXy1
    memory-0.15.0-57daFrxs7raALQDe4XhHzD
    network-3.1.2.1-IbGp7WYUsXwHVhR4UsCZRD
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH text-1.2.4.1
    tls-1.5.5-qzSyBVcd6dFTGaoJP2qn6 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

